=== debian/changelog ===
denemo (1.1.8-2ubuntu1) vivid; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/fix_desktop.diff: Add MIME types.
  * Delete ubuntuize.diff, as it is no longer applicable.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 07 Nov 2014 14:03:31 -0500

denemo (1.1.8-2) unstable; urgency=medium

  * Patches added in order fix the zoom value in multiple example
    files. This was causing a failure in the integration tests:
    - GraceLilyPondBugWorkaround.diff
    - ChordDiagrams.diff
    - TemperamentShiftingPlayback.diff
  * debian/rules
    - dh_auto_test is now disabled in some architectures:
      + hurd-i386, and ppc64el: lilypond is not available and
        is required for the tests.
      + s390x the binary is not properly executed without full
        installation which is preventing the tests from proper
        execution in this architecture.
    - GUILE_AUTO_COMPILE variable added in order to disable the guile
      auto-compilation during the tests execution.
  * debian/control
    - lilypond build dependency is now disabled for s390x, hurd-i386, and
      ppc64el because it is only used during the integration tests.
    - Standards updated to 3.9.6, no changes required.
  * debian/copyright:
    - Short names for the small permissive licenses added.
    - Paths updated.
    - Copyright for libs/libsffile added.

 -- Josue Abarca <jmaslibre@debian.org>  Sun, 28 Sep 2014 21:47:13 -0600

denemo (1.1.8-1) unstable; urgency=medium

  * Imported Upstream version 1.1.8
  * remove_conflict_file.diff patch removed. This was fixed upstream.
  * help.c.diff patch updated.
  * Makefile.am.diff patch updated.
  * configure.in.diff patch updated.
  * add_format_arguments.diff patch removed. This was fixed upstream.
  * remove_sh_extension.diff patch removed. This was fixed upstream.
  * shebang.diff patch updated.
  * Fix-test-for-aubio-4.patch removed. Fixed upstream.
  * update_aubio.diff patch removed. Fixed upstream.
  * debian/rules:
    - get-orig-source target removed, we are now using the released
      tarball.
    - Set VERBOSE=1 in order to get failing tests' stdout/err so we have
      some information when a build fails.
    - XDG_RUNTIME_DIR variable was added, a temporal directory is now
      created, and his permissions are configured accordingly to the XDG
      Base Directory Specification in order to run the upstream tests as
      part of the build process.
    - A new condition to disable portmidi on non-linux architectures was
      added.
  * fonts_path.diff patch added in order to change the path where denemo
    looks for the fonts in a Debian system.
  * tests_common.diff patch added in order to use the full path to the
    binary during the tests.
  * debian/docs Removed the README file, because it was dropped by
    upstream.
  * debian/control
    - build-dependency libportmidi-dev is now only for linux-any.
    - Replaced gtk+ with GTK+ in the packages descriptions and synopsis.
    - Build dependency changed from guile-1.8 to guile-2.0
      (Closes: 746005).

 -- Josue Abarca <jmaslibre@debian.org>  Mon, 08 Sep 2014 19:32:52 -0600
