## denemo 2.0.2

=== debian/changelog ===
denemo (2.0.2-1) unstable; urgency=medium

  * Imported Upstream version 2.0.2
  * Set myself as maintainer with consent from Josue
    - Acknowledge my previous NMU
  * Update Vcs-* URLs
  * Remove patches which have been applied upstream
  * Refresh other patches
  * Update d/copyright
  * Correctly remove obsolete conffile
  * Update d/watch
  * Install examples in the expected location

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 12 Feb 2016 22:54:02 +0100

denemo (2.0.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Imported Upstream version 2.0.0 (Closes: #803002)
  * Refresh patches
  * Add patch to fix failing testsuite. (Closes: #802064)
  * Add patch to fix automake warnings
  * Remove Replaces: and Breaks: for ancient versions no longer in oldstable
  * Add patch to add MimeType handling to .desktop file.
    Thanks to Logan Rosen <logan@ubuntu.com> (Closes: #768491)
  * Add patch to fix italian translation.
    Thanks to Pietro Battiston <me@pietrobattiston.it> (Closes: #773264)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 17 Jan 2016 14:02:26 +0100
