=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: denemo
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Josue Abarca <jmaslibre@debian.org>
+Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
 Build-Depends: debhelper (>= 9), guile-2.0-dev, gtk-doc-tools,
  libaubio-dev, portaudio19-dev, libfftw3-dev, libgtk-3-dev, libsndfile1-dev,
  libxml2-dev, libsamplerate0-dev, automake, libtool,
@@ -11,9 +10,9 @@
  libevince-dev, libportmidi-dev [linux-any], intltool,
  lilypond [!s390x !hurd-i386 !ppc64el]
 Build-Conflicts: autoconf2.13, automake1.4
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/denemo.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/denemo.git
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/denemo.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/denemo.git
 Homepage: http://www.denemo.org
 
 Package: denemo
@@ -28,8 +27,6 @@
 Package: denemo-data
 Architecture: all
 Depends: ${misc:Depends}
-Replaces: denemo (<< 0.8.12)
-Breaks: denemo (<< 0.8.12)
 Description: data for denemo
  GNU Denemo is a GUI musical score editor written in C/GTK+. It is
  intended primarily as a front end to GNU Lilypond, but is adaptable to
@@ -40,8 +37,6 @@
 Package: denemo-doc
 Architecture: all
 Depends: ${misc:Depends}
-Replaces: denemo (<< 0.8.12)
-Breaks: denemo (<< 0.8.12)
 Section: doc
 Description: documentation and examples for denemo
  GNU Denemo is a GUI musical score editor written in C/GTK+. It is
@@ -53,8 +48,6 @@
 Package: ttf-denemo
 Architecture: all
 Depends: ${misc:Depends}
-Replaces: denemo (<< 0.8.12)
-Breaks: denemo (<< 0.8.12)
 Section: fonts
 Description: music notation symbol fonts for denemo
  GNU Denemo is a GUI musical score editor written in C/GTK+. It is
