## denemo 2.0.8

=== debian/changelog ===
denemo (2.0.8-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 02 Jul 2016 16:29:30 +0200

denemo (2.0.8-1) unstable; urgency=medium

  * Imported Upstream version 2.0.8
  * Refresh patches
  * Add correct search path for soundfonts.
    Thanks to Dhionel Díaz <ddiaz@cenditel.gob.ve> (Closes: #823972)
  * Update Standards-Version to 3.9.8, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 12 May 2016 18:17:32 +0200

denemo (2.0.6-1) unstable; urgency=medium

  * Imported Upstream version 2.0.6
  * Refresh patches

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 15 Apr 2016 21:13:43 +0200

denemo (2.0.4-1) unstable; urgency=medium

  * Imported Upstream version 2.0.4
  * Update patches
  * Add patch to install soundfont into usual directory.
    Thanks to Dmitry Eremin-Solenikov <dbaryshkov@gmail.com> (Closes: #817228)
  * Enable all hardening features

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 09 Mar 2016 18:09:22 +0100
