=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libevince-dev, libportmidi-dev [linux-any], intltool,
  lilypond [!s390x !hurd-i386 !ppc64el]
 Build-Conflicts: autoconf2.13, automake1.4
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/denemo.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/denemo.git
 Homepage: http://www.denemo.org
