## denemo 2.0.14

=== debian/changelog ===
denemo (2.0.14-2) unstable; urgency=medium

  * Partly revert commit be98dc7.
    The tests still fail on s390x and hurd-i386, so skip them for now.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 01 Feb 2017 17:11:24 +0100

denemo (2.0.14-1) unstable; urgency=medium

  * New upstream version 2.0.14.
    Among all the improvements, the most notable is most likely the
    new tooltip system that no longer plasters the screen with
    multiple tooltips which block the user from reaching the actual
    interface.  According to upstream author Richard Shann:
       "We have been plagued for some time by changes to Gtk which have
        made tooltips unusable in some builds.
        I've implemented a new tooltip system that won't be affected
        by what Gtk does with its tooltips in future. It works
        somewhat differently (unfortunately): you need to move the
        mouse over the item for the tooltip to pop up. The tooltip
        can be dismissed either by quitting it or by clicking -
        it won't reappear for the same item unless you first move
        off the item and return. So in practice a shake of the mouse
        will remove the tooltip, (in and out of the tip).
        But, best of all the speed with which they pop-up is once again
        controllable."
  * Modify debian/watch to check PGP signature in .sig file.
    Upstream uses .tar.gz.sig rather than .tar.gz.asc for their
    PGP signature files.
  * Add myself to the list of Uploaders.
  * Remove exceptions for s390x, hurd-i386 and ppc64el.
    lilypond, since 2.18.2-7, builds correctly in all these three
    architectures, so we no longer need to skip tests for them.

 -- Anthony Fok <foka@debian.org>  Tue, 31 Jan 2017 10:38:10 -0700

denemo (2.0.10-1) UNRELEASED; urgency=medium

  * Imported Upstream version 2.0.10
    - Drop patch for Makefiles, applied upstream
    - Drop patch for zoom correction, applied upstream
    - Refresh patches

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 15 Jul 2016 17:02:57 +0200
