## denemo 2.1

=== debian/changelog ===
denemo (2.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 25 Mar 2017 18:06:45 +0100

denemo (2.1-1) unstable; urgency=medium

  * Imported Upstream version 2.1
  * Refresh patches

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 25 Mar 2017 17:53:51 +0100
