=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: sound
 Priority: optional
 Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
+Uploaders: Anthony Fok <foka@debian.org>
 Build-Depends: debhelper (>= 9), guile-2.0-dev, gtk-doc-tools,
  libaubio-dev, portaudio19-dev, libfftw3-dev, libgtk-3-dev, libsndfile1-dev,
  libxml2-dev, libsamplerate0-dev, automake, libtool,
  libgtksourceview-3.0-dev, libfluidsynth-dev, autoconf, librubberband-dev,
  libsmf-dev (>= 1.3), autopoint, librsvg2-dev, dh-autoreconf,
  libevince-dev, libportmidi-dev [linux-any], intltool,
- lilypond [!s390x !hurd-i386 !ppc64el]
+ lilypond
 Build-Conflicts: autoconf2.13, automake1.4
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/denemo.git
