=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,8 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
+
+# Use all hardening features
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 ifneq ($(DEB_HOST_ARCH_OS),linux)
 TMPCONF_OPTS= --enable-portmidi=no
@@ -21,7 +24,7 @@
 	dh_auto_configure -- $(TMPCONF_OPTS)
 
 override_dh_auto_test:
-ifneq ($(DEB_BUILD_ARCH),$(filter $(DEB_BUILD_ARCH),s390x hurd-i386 ppc64el))
+ifneq ($(DEB_BUILD_ARCH),$(filter $(DEB_BUILD_ARCH),s390x hurd-i386))
 	mkdir -p $(TMPHOME)/xdg-runtime-dir
 	chmod 0700 $(TMPHOME)/xdg-runtime-dir
 	GUILE_AUTO_COMPILE=0 VERBOSE=1 dh_auto_test
