## denemo 2.2.0

=== debian/changelog ===
denemo (2.2.0-1build2) focal; urgency=medium

  * Rebuild against new libfluidsynth2.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Dec 2019 12:18:26 +0100

denemo (2.2.0-1build1) bionic; urgency=medium

  * No-change rebuild for rubberband library name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 19 Nov 2017 21:53:51 +0000

denemo (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0
  * Refresh patches
  * Avoid linking with unneeded libs

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 29 Jul 2017 12:46:15 +0200

denemo (2.1-2) unstable; urgency=medium

  * Use debhelper v10
    - Remove dh-autoreconf, this is now called by default in debhelper v10
    - Add --no-parallel, the package FTBFS otherwise
  * Update Standards-Version to 4.0.0
    - Update d/copyright, use HTTPS URL
  * Define DEB_HOST_ARCH with dpkg-architecture
  * Add Multi-Arch: foreign to arch:all packages

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 05 Jul 2017 16:35:41 +0200
