=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,11 @@
 
 # Use all hardening features
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+# Avoid linking with unneeded libs
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
+
+DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)
+DEB_HOST_ARCH_OS := $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
 
 ifneq ($(DEB_HOST_ARCH_OS),linux)
 TMPCONF_OPTS= --enable-portmidi=no
@@ -11,7 +16,7 @@
 endif
 
 %:
-	dh $@ --with autoreconf
+	dh $@ --no-parallel
 
 TMPHOME := $(shell mktemp --tmpdir --directory denemo-build.XXXXXXXXXX)
 export XDG_RUNTIME_DIR=$(TMPHOME)/xdg-rundir
@@ -24,7 +29,7 @@
 	dh_auto_configure -- $(TMPCONF_OPTS)
 
 override_dh_auto_test:
-ifneq ($(DEB_BUILD_ARCH),$(filter $(DEB_BUILD_ARCH),s390x hurd-i386))
+ifneq ($(DEB_HOST_ARCH),$(filter $(DEB_HOST_ARCH),s390x hurd-i386))
 	mkdir -p $(TMPHOME)/xdg-runtime-dir
 	chmod 0700 $(TMPHOME)/xdg-runtime-dir
 	GUILE_AUTO_COMPILE=0 VERBOSE=1 dh_auto_test
