## denemo 2.4.0

=== debian/changelog ===
denemo (2.4.0-2) unstable; urgency=medium

  * Fix FTBFS in 2.4.0-1 by bumping debhelper-compat to level 13
    which provides writable HOME and XDG_RUNTIME_DIR directories
    which are needed for calls to denemo in integration and unit tests.
    Previous tweak for XDG_RUNTIME_DIR is thus removed from debian/rules.
  * Fix fail-missing errors detected by dh_missing

 -- Anthony Fok <foka@debian.org>  Mon, 16 Nov 2020 04:11:55 -0700

denemo (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0 (Closes: #966867)
  * Remove debian/patches/0008-Support-Guile-2.2.patch
    as it has been applied upstream, see
    https://git.savannah.gnu.org/cgit/denemo.git/commit/?id=9c6ad2d
  * Refresh Debian patches

 -- Anthony Fok <foka@debian.org>  Mon, 16 Nov 2020 01:26:56 -0700

denemo (2.2.0-2) unstable; urgency=medium

  [ Dr. Tobias Quathamer ]
  * Switch Vcs-URLs to salsa.d.o

  [ Anthony Fok ]
  * Add debian/patches/0008-Support-Guile-2.2.patch
    so that configure can detect guile-2.2 too
  * debian/control: Build-Depends on guile-2.2-dev
    instead of guile-2.0-dev (Closes: #885190)
  * Run wrap-and-sort -a
  * Apply "cme fix dpkg" fixes:
    - Organize debian/control fields
    - Use "Build-Depends: debhelper-compat (= 12)"
    - Bump Standards-Version to 4.5.0 (no change)
  * Set debian-branch to debian/master for DEP-14 conformance
  * Update debian/watch to version=4
  * Fix Lintian error doc-base-file-references-missing-file
    in debian/denemo-doc.doc-base

 -- Anthony Fok <foka@debian.org>  Fri, 06 Mar 2020 21:08:40 -0700
