=== debian/rules ===
--- 
+++ 
@@ -18,9 +18,6 @@
 %:
 	dh $@ --no-parallel
 
-TMPHOME := $(shell mktemp --tmpdir --directory denemo-build.XXXXXXXXXX)
-export XDG_RUNTIME_DIR=$(TMPHOME)/xdg-rundir
-
 override_dh_autoreconf:
 	dh_autoreconf
 	intltoolize --copy --force --automake
@@ -30,8 +27,5 @@
 
 override_dh_auto_test:
 ifneq ($(DEB_HOST_ARCH),$(filter $(DEB_HOST_ARCH),s390x hurd-i386))
-	mkdir -p $(TMPHOME)/xdg-runtime-dir
-	chmod 0700 $(TMPHOME)/xdg-runtime-dir
 	GUILE_AUTO_COMPILE=0 VERBOSE=1 dh_auto_test
 endif
-	rm -rf $(TMPHOME)
