## denemo 2.5~rc1

=== debian/changelog ===
denemo (2.5~rc1-2) unstable; urgency=medium

  * Fix "Not a markup command" error in simplified-book-titling.ily
    with LilyPond 2.22.0 compiled with Guile 2.2;
    see 0008-fix-markup-command-error-lilypond-2-22-guile-2.patch
    and https://savannah.gnu.org/bugs/index.php?59986

 -- Anthony Fok <foka@debian.org>  Mon, 01 Feb 2021 17:19:54 -0700

denemo (2.5~rc1-1) unstable; urgency=medium

  * New upstream release candidate 2.5~rc1
  * Refresh Debian patches

 -- Anthony Fok <foka@debian.org>  Mon, 01 Feb 2021 13:58:10 -0700

denemo (2.4.0-4) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Sat, 19 Dec 2020 07:00:48 -0700

denemo (2.4.0-3) unstable; urgency=medium

  * Rename binary package ttf-denemo to fonts-denemo
  * debian/control:
    - Remove "Recommends: alsa" as the package no longer exists
    - Update package descriptions with that from denemo.org, focusing more on
      user experience rather than what language or toolkit it is written in
    - Bump Standards-Version to 4.5.1 (no change)
  * debian/rules:
    - Fix Lintian debian-rules-sets-dpkg-architecture-variable warning
    - Apply --no-parallel to only dh_auto_test rather than globally
  * debian/tests/*: Add DEP-8 autopkgtest infrastructure, running shUnit2
    "integration" and "unit" tests modelled after upstream tests
  * debian/copyright: Correct and update to latest information:
    - Fix Denemo’s license, which is GPL-3+, not GPL-3 (GPL-3.0-only)
    - Add email address of main upstream author Richard Shann
    - Remove entry on src/core/http.c which was removed upstream
    - Use SPDX IDs FSFUL and FSFULLR for configure and aclocal.m4 respectively
    - Add past and present Debian maintainers of this package

 -- Anthony Fok <foka@debian.org>  Mon, 14 Dec 2020 22:38:33 -0700
