## denemo 2.5.0

=== debian/changelog ===
denemo (2.5.0-1build1) jammy; urgency=medium

  * No-change rebuild against libfluidsynth3

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 07 Dec 2021 03:15:53 +0000

denemo (2.5.0-1) unstable; urgency=medium

  * New upstream version 2.5.0
  * Remove 0008-fix-markup-command-error-lilypond-2-22-guile-2.patch
    which has been applied upstream.

 -- Anthony Fok <foka@debian.org>  Wed, 03 Mar 2021 18:33:26 -0700
