=== debian/control ===
Source: denemo
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: sound
Priority: optional
Build-Depends: autoconf,
               automake,
               autopoint,
               debhelper-compat (= 13),
               gtk-doc-tools,
               guile-2.2-dev,
               intltool,
               libaubio-dev,
               libevince-dev,
               libfftw3-dev,
               libfluidsynth-dev,
               libgtk-3-dev,
               libgtksourceview-3.0-dev,
               libportmidi-dev [linux-any],
               librsvg2-dev,
               librubberband-dev,
               libsamplerate0-dev,
               libsmf-dev,
               libsndfile1-dev,
               libtool,
               libxml2-dev,
               lilypond,
               portaudio19-dev
Build-Conflicts: autoconf2.13,
                 automake1.4
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/debian/denemo
Vcs-Git: https://salsa.debian.org/debian/denemo.git
Homepage: http://www.denemo.org

Package: denemo
Architecture: any
Depends: denemo-data (= ${source:Version}),
         fonts-denemo (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: denemo-doc (= ${source:Version}),
            lilypond
Description: free graphical music notation editor (GTK front end to LilyPond)
 Denemo is a free music notation program GUI for GNU/Linux, macOS and Windows
 that lets you rapidly enter notation which it typesets using the LilyPond
 music engraver.  Music can be typed in at the PC keyboard, or played in
 via MIDI controller, or input acoustically into a microphone plugged into
 your computer’s soundcard.
 .
 Denemo uses LilyPond which generates beautiful sheet music to the highest
 publishing standards.  During input Denemo displays the staffs in a simple
 fashion, so you can enter and edit the music efficiently.  The typesetting
 is done in the background while you work, and is generally flawless
 publication quality.  Some final tweaks can be done on the typeset score
 with the mouse if needed.  This represents an enormous practical improvement
 over the popular programs which require you to re-position colliding
 notation constantly as you enter the music.
 .
 Beginner to Professional: Denemo can be used for a brief student homework
 all the way to a full-scale opera.  Support is there for creating the
 widest range of notation – Tablature, Chord Charts, Fret Diagrams, Drums,
 transposing instruments, ossia, ottava, cue, title pages, table-of-contents,
 critical commentaries, footnotes quoting music, and more with LilyPond’s
 extensive syntax available for even more demanding uses.

Package: denemo-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: data for Denemo
 Denemo is a free (GPL) graphical music notation editor that lets you
 rapidly enter notation which it typesets using the LilyPond music engraver,
 creating notation straight from your input that outshines the commercial
 competition.  You can compose, transcribe, arrange, listen to the music
 and much more.
 .
 This package contains the arch-independent files.

Package: denemo-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Description: documentation and examples for Denemo
 Denemo is a free (GPL) graphical music notation editor that lets you
 rapidly enter notation which it typesets using the LilyPond music engraver,
 creating notation straight from your input that outshines the commercial
 competition.  You can compose, transcribe, arrange, listen to the music
 and much more.
 .
 This package contains the HTML documentation and examples.

Package: fonts-denemo
Architecture: all
Multi-Arch: foreign
Section: fonts
Depends: ${misc:Depends}
Breaks: ttf-denemo (<< 2.4.0-3~)
Conflicts: ttf-denemo
Replaces: ttf-denemo (<< 2.4.0-3~)
Description: music notation symbol fonts for Denemo
 Denemo is a free (GPL) graphical music notation editor that lets you
 rapidly enter notation which it typesets using the LilyPond music engraver,
 creating notation straight from your input that outshines the commercial
 competition.  You can compose, transcribe, arrange, listen to the music
 and much more.
 .
 This package contains the music notation symbol fonts.
