## denemo 2.6.0

=== debian/changelog ===
denemo (2.6.0-4) unstable; urgency=medium

  * Move MetaInfo file and icon file from denemo-data to denemo package
    where the executable and .desktop file reside, thanks to suggestion
    by appstream-generator.  Fixes wrong information seen in gnome-software
  * Move icon from /usr/share/pixmaps to /usr/share/icons/hicolor/64x64/apps;
    see https://wiki.debian.org/AppStream/Guidelines#Icon_best_practices

 -- Anthony Fok <foka@debian.org>  Sat, 28 Jan 2023 04:50:17 -0700

denemo (2.6.0-3) unstable; urgency=medium

  * Revert to guile-2.2-dev maximum compatibility with LilyPond 2.24.0
  * Bump Standards-Version to 4.6.2 (no change)
  * Fix Lintian error appstream-metadata-legacy-format
    in /usr/share/metainfo/org.denemo.Denemo.metainfo.xml;
    see the updated debian/patches/0010-Migrate-appdata-to-metainfo.patch

 -- Anthony Fok <foka@debian.org>  Sat, 28 Jan 2023 00:23:36 -0700

denemo (2.6.0-2) unstable; urgency=medium

  * Add support for Guile 3.0 and build with guile-3.0-dev (Closes: #969679)

 -- Anthony Fok <foka@debian.org>  Tue, 21 Jun 2022 02:42:42 -0600

denemo (2.6.0-1) unstable; urgency=medium

  * New upstream version 2.6.0
  * Reorder fields in debian/control and debian/copyright
  * Add "Rules-Requires-Root: no" to debian/control
  * Bump Standards-Version to 4.6.1 (no change)
  * Fix the directory to the Denemo manual: debhelper compatibility
    level v11 and above installs documentation to /usr/share/doc/denemo
    rather than /usr/share/doc/denemo-doc in v10 to better comply with
    Debian Policy, but I overlooked this when I switched from debhelper
    v10 to v2 in denemo 2.2.0-2 in March 2020, and "Help | Browse Manual"
    must have stopped working since.  Thanks to Nate Bargmann for the
    heads-up and helpful suggested fix!  (Closes: #1010635)
  * Use xdg-open instead of firefox as default browser
  * Fix application icon under Wayland using g_set_prgname.
    See https://savannah.gnu.org/bugs/index.php?62651
  * Fix Lintian denemo-data: appstream-metadata-in-legacy-location
    but the appstream-metadata-legacy-format error remains.
    See https://savannah.gnu.org/bugs/index.php?62652
  * Fix Chinese (simplified) translation and add Chinese (traditional) too
  * Make paths in debian/*.install more flexible to handle the
    "denemo" to "org.denemo.Denemo" and "appdata" to "metainfo" renames
  * Replace override_dh_autoreconf with execute_after_dh_autoreconf
    in debian/rules
  * Fix "denemo source: superfluous-file-pattern src/export/screenshot*"
    Lintian warning

 -- Anthony Fok <foka@debian.org>  Mon, 20 Jun 2022 04:00:46 -0600
