=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: denemo
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
-Uploaders: Anthony Fok <foka@debian.org>
 Section: sound
 Priority: optional
+Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
+Uploaders: Anthony Fok <foka@debian.org>
+Rules-Requires-Root: no
 Build-Depends: autoconf,
                automake,
                autopoint,
@@ -29,7 +29,7 @@
                portaudio19-dev
 Build-Conflicts: autoconf2.13,
                  automake1.4
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/denemo
 Vcs-Git: https://salsa.debian.org/debian/denemo.git
 Homepage: http://www.denemo.org
@@ -42,6 +42,8 @@
          ${shlibs:Depends}
 Recommends: denemo-doc (= ${source:Version}),
             lilypond
+Breaks: denemo-data (<< 2.6.0-4~)
+Replaces: denemo-data (<< 2.6.0-4~)
 Description: free graphical music notation editor (GTK front end to LilyPond)
  Denemo is a free music notation program GUI for GNU/Linux, macOS and Windows
  that lets you rapidly enter notation which it typesets using the LilyPond
@@ -69,6 +71,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
+Breaks: denemo (<< 2.6.0-4~)
 Description: data for Denemo
  Denemo is a free (GPL) graphical music notation editor that lets you
  rapidly enter notation which it typesets using the LilyPond music engraver,
