## denemo 2.6.18

=== debian/changelog ===
denemo (2.6.18-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:42:19 +1100

denemo (2.6.18-1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:30:19 +0000

denemo (2.6.18-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:12:39 +0000

denemo (2.6.18-1) unstable; urgency=medium

  * New upstream version 2.6.18
  * Add to debian/missing-sources denemomanual.lyx for denemo-manual.html
    and speedykeymap.xml for speedykemap.html

 -- Anthony Fok <foka@debian.org>  Mon, 27 Feb 2023 09:11:26 -0700

denemo (2.6.16-1) unstable; urgency=medium

  * New upstream version 2.6.16
  * Remove old patches for Italian and Chinese translations
  * Remove 0009-Fix-missing-app-icon-on-Wayland.patch
    which was merged upstream in 2.6.9
  * Bump Build-Depends/Recommends of lilypond to >= 2.24.1

 -- Anthony Fok <foka@debian.org>  Sun, 26 Feb 2023 07:12:48 -0700
