=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: denemo
 Section: sound
 Priority: optional
-Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
 Rules-Requires-Root: no
 Build-Depends: autoconf,
@@ -25,7 +26,7 @@
                libsndfile1-dev,
                libtool,
                libxml2-dev,
-               lilypond,
+               lilypond (>= 2.24.1),
                portaudio19-dev
 Build-Conflicts: autoconf2.13,
                  automake1.4
@@ -41,7 +42,7 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: denemo-doc (= ${source:Version}),
-            lilypond
+            lilypond (>= 2.24.1)
 Breaks: denemo-data (<< 2.6.0-4~)
 Replaces: denemo-data (<< 2.6.0-4~)
 Description: free graphical music notation editor (GTK front end to LilyPond)
