=== debian/watch ===
version=4
opts="uversionmangle=s/-(alpha|beta|rc)/~$1/,pgpmode=auto,pasv" \
  https://ftp.gnu.org/gnu/denemo/ \
  (?:|.*/)denemo(?:[_\-]v?|)(\d[^\s/]*)@ARCHIVE_EXT@
